body {
	margin: 0px;
}
.topbg {
	background-image: url(images/topbg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 4px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #D6D4C1;
	border-right-color: #D6D4C1;
	border-bottom-color: #D6D4C1;
	border-left-color: #D6D4C1;
}
.main-td-bg {
	background-image: url(images/maintd-bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.menu-bg {
	background-image: url(images/menu-bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.bottom-red-bdr {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #43020C;
	border-right-color: #43020C;
	border-bottom-color: #43020C;
	border-left-color: #43020C;
}
a.link {
	font-family: arial;
	font-size: 15px;
	font-style: italic;
	font-weight: bold;
	color: #43020C;
	text-decoration: none;
}
a.link:hover {

	font-family: arial;
	font-size: 15px;
	font-style: italic;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
td {
	font-family: arial;
	font-size: 11px;
	font-weight: normal;
	color: #525132;
	text-decoration: none;
}
.heading {

	font-family: arial;
	font-size: 15px;
	font-weight: bold;
	color: #43020C;
	text-decoration: none;
}
a {
	font-family: arial;
	font-size: 11px;
	font-weight: normal;
	color: #797974;
	text-decoration: none;
}
a:hover {

	font-family: arial;
	font-size: 11px;
	font-weight: normal;
	color: #797974;
	text-decoration: underline;
}
.txt-brw {

	font-family: arial;
	font-size: 11px;
	font-weight: normal;
	color: #797974;
	text-decoration: none;
}
